PHP kézikönyv
Előző |  | Következő

# m_transkeyval

(PHP 5 >= 5.1.0RC1)

m_transkeyval -- Add key/value pair to a transaction. Replaces deprecated transparam()

## Leírás

int m_transkeyval ( resource conn, int identifier, string key, string value )

Figyelem
Ez a függvény jelenleg nincs dokumentálva, csak a paraméterek listája található itt.

## Paraméterek

conn

  Its description

identifier

  Its description

key

  Its description

value

  Its description

## Visszatérési értékek

What the function returns, first on success, then on failure. See also the &return.success; entity

Előző | Tartalom | Következő
m_transinqueue | Fel | m_transnew